.edit_btn {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 16px;
  cursor: pointer !important;
  color: #000;
  font-weight: 600;
}

.edit_btn span {
  border-bottom: 2px solid #000;
  margin: 0;
  padding: 0;
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .edit_btn {
    font-size: 13px;
  }
}
